{
    "mpmApp": {
        "masterAksesoris" : {
            "catalog" : {
                "title" : "Master Aksesoris"
            },
            "home": {
                "title": "Master Aksesoris",
                "createLabel": "Create a new Master Aksesoris",
                "createOrEditLabel": "Create or edit a Master Aksesoris",
                "search": "Search for Master Aksesoris"
            },
            "created": "A new Master Aksesoris is created with identifier {{ param }}",
            "updated": "A Master Aksesoris is updated with identifier {{ param }}",
            "deleted": "A Master Aksesoris is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Master Aksesoris {{ id }}?"
            },
            "detail": {
                "title": "Master Aksesoris"
            },
            "descritpion": "Description",
            "type": "Type",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
